## r-cran-metafor 2.4

=== DESCRIPTION ===
Package: metafor
Version: 2.4-0
Date: 2020-03-19
Title: Meta-Analysis Package for R
Authors@R: person(given = "Wolfgang", family = "Viechtbauer", role = c("aut","cre"), email = "wvb@metafor-project.org", comment = c(ORCID = "0000-0003-3463-4063"))
Depends: R (>= 3.5.0), methods, Matrix
Imports: stats, utils, graphics, grDevices, nlme
Suggests: lme4, numDeriv, minqa, nloptr, dfoptim, ucminf,
        optimParallel, CompQuadForm, mvtnorm, BiasedUrn, Epi, survival,
        GLMMadaptive, multcomp, gsl, sp, boot, crayon, R.rsp, testthat,
        rmarkdown
Description: A comprehensive collection of functions for conducting meta-analyses in R. The package includes functions to calculate various effect sizes or outcome measures, fit fixed-, random-, and mixed-effects models to such data, carry out moderator and meta-regression analyses, and create various types of meta-analytical plots (e.g., forest, funnel, radial, L'Abbe, Baujat, GOSH plots). For meta-analyses of binomial and person-time data, the package also provides functions that implement specialized methods, including the Mantel-Haenszel method, Peto's method, and a variety of suitable generalized linear (mixed-effects) models (i.e., mixed-effects logistic and Poisson regression models). Finally, the package provides functionality for fitting meta-analytic multivariate/multilevel models that account for non-independent sampling errors and/or true effects (e.g., due to the inclusion of multiple treatment studies, multiple endpoints, or other forms of clustering). Network meta-analyses and meta-analyses accounting for known correlation structures (e.g., due to phylogenetic relatedness) can also be conducted.
License: GPL (>= 2)
ByteCompile: TRUE
LazyData: TRUE
Encoding: UTF-8
VignetteBuilder: R.rsp
URL: http://www.metafor-project.org https://github.com/wviechtb/metafor
        https://wviechtb.github.io/metafor/ http://www.wvbauer.com
BugReports: https://github.com/wviechtb/metafor/issues
NeedsCompilation: no
Packaged: 2020-03-19 21:07:47 UTC; wviechtb
Author: Wolfgang Viechtbauer [aut, cre]
    (<https://orcid.org/0000-0003-3463-4063>)
Maintainer: Wolfgang Viechtbauer <wvb@metafor-project.org>
Repository: CRAN
Date/Publication: 2020-03-19 22:30:10 UTC
