## r-cran-metafor 2.4-0

=== debian/changelog ===
r-cran-metafor (2.4-0-2) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:35:21 +0200

r-cran-metafor (2.4-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 25 Mar 2020 11:03:54 +0100

r-cran-metafor (2.1-0-1) unstable; urgency=medium

  * Initial release (closes: #952584)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Feb 2020 13:44:08 +0100
