=== debian/control ===
Source: r-cran-metafor
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-nlme
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metafor
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metafor.git
Homepage: https://cran.r-project.org/package=metafor
Rules-Requires-Root: no

Package: r-cran-metafor
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Meta-Analysis Package for R
 A comprehensive collection of functions for conducting meta-analyses in
 R. The package includes functions to calculate various effect sizes or
 outcome measures, fit fixed-, random-, and mixed-effects models to such
 data, carry out moderator and meta-regression analyses, and create
 various types of meta-analytical plots (e.g., forest, funnel, radial,
 L'Abbe, Baujat, GOSH plots). For meta-analyses of binomial and person-
 time data, the package also provides functions that implement
 specialized methods, including the Mantel-Haenszel method, Peto's
 method, and a variety of suitable generalized linear (mixed-effects)
 models (i.e., mixed-effects logistic and Poisson regression models).
 Finally, the package provides functionality for fitting meta-analytic
 multivariate/multilevel models that account for non-independent sampling
 errors and/or true effects (e.g., due to the inclusion of multiple
 treatment studies, multiple endpoints, or other forms of clustering).
 Network meta-analyses and meta-analyses accounting for known correlation
 structures (e.g., due to phylogenetic relatedness) can also be
 conducted.
