=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-cran-nlme
-Standards-Version: 4.5.0
+               r-cran-nlme,
+               r-cran-mathjaxr,
+               r-cran-pbapply
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metafor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metafor.git
 Homepage: https://cran.r-project.org/package=metafor
