## r-cran-metafor 3.4-0

=== debian/changelog ===
r-cran-metafor (3.4-0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: r-cran-metadat
  * Test-Depends: r-cran-clubsandwich

 -- Andreas Tille <tille@debian.org>  Wed, 01 Jun 2022 11:47:45 +0200
