## r-cran-metafor 3.8-1

=== debian/changelog ===
r-cran-metafor (3.8-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 15:41:08 +0200
