=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: r-cran-metafor
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metafor
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metafor.git
+Homepage: https://cran.r-project.org/package=metafor
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
+               r-cran-metadat,
                r-cran-nlme,
                r-cran-mathjaxr,
                r-cran-pbapply
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metafor
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metafor.git
-Homepage: https://cran.r-project.org/package=metafor
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-metafor
 Architecture: all
