=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-mvtnorm, r-cran-gsl, r-cran-minqa, r-cran-numderiv, r-cran-lme4, r-cran-ucminf, r-cran-dfoptim, r-cran-clubsandwich
Restrictions: allow-stderr
