## r-cran-metafor 4.2-0

=== debian/changelog ===
r-cran-metafor (4.2-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Sync Test-Depends with Suggests

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 09:05:26 +0200
