=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-lme4,
         r-cran-pracma,
         r-cran-minqa,
         r-cran-nloptr,
         r-cran-dfoptim,
         r-cran-ucminf,
         r-cran-lbfgsb3c,
#         r-cran-subplex,
#         r-cran-bb,
         r-cran-rsolnp,
#         r-cran-alabama,
#         r-cran-rcgmin,
#         r-cran-rvmmin,
#         r-cran-optimparallel,
#         r-cran-compquadform,
         r-cran-mvtnorm,
         r-cran-biasedurn,
         r-cran-epi,
         r-cran-survival,
#         r-cran-glmmadaptive,
         r-cran-glmmtmb,
         r-cran-multcomp,
         r-cran-gsl,
         r-cran-sp,
         r-cran-ape,
         r-cran-boot,
         r-cran-clubsandwich,
         r-cran-crayon,
         r-cran-r.rsp,
         r-cran-testthat,
         r-cran-rmarkdown,
#         r-cran-wildmeta,
         r-cran-emmeans,
#         r-cran-estmeansd,
#         r-cran-metablue
Restrictions: allow-stderr
