## r-cran-metafor 4.4-0

=== debian/changelog ===
r-cran-metafor (4.4-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 14 Oct 2023 14:23:53 +0200
