=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metafor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metafor.git
 Homepage: https://cran.r-project.org/package=metafor
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
                r-cran-metadat,
+               r-cran-numderiv,
                r-cran-nlme,
                r-cran-mathjaxr,
                r-cran-pbapply
