=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/metafor_([-\d.]*)\.tar\.gz
