## r-cran-metafor 4.6-0

=== debian/changelog ===
r-cran-metafor (4.6-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Jul 2024 14:54:03 +0900
