=== debian/control ===
--- 
+++ 
@@ -1,30 +1,37 @@
 Source: r-cran-metafor
+Standards-Version: 4.7.3
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
 Section: gnu-r
-Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Testsuite: autopkgtest-pkg-r
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ r-cran-matrix,
+ r-cran-metadat,
+ r-cran-numderiv,
+ r-cran-nlme,
+ r-cran-mathjaxr,
+ r-cran-pbapply,
+ r-cran-digest,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metafor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metafor.git
 Homepage: https://cran.r-project.org/package=metafor
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-matrix,
-               r-cran-metadat,
-               r-cran-numderiv,
-               r-cran-nlme,
-               r-cran-mathjaxr,
-               r-cran-pbapply
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-metafor
 Architecture: all
-Depends: ${R:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: Meta-Analysis Package for R
  A comprehensive collection of functions for conducting meta-analyses in
  R. The package includes functions to calculate various effect sizes or
