=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-lme4,
 r-cran-pracma,
 r-cran-minqa,
 r-cran-nloptr,
 r-cran-dfoptim,
 r-cran-ucminf,
 r-cran-lbfgsb3c,
 r-cran-rsolnp,
 r-cran-optimparallel,
 r-cran-optimx,
 r-cran-mvtnorm,
 r-cran-biasedurn,
 r-cran-epi,
 r-cran-survival,
 r-cran-glmmtmb,
 r-cran-car,
 r-cran-multcomp,
 r-cran-gsl,
 r-cran-sp,
 r-cran-ape,
 r-cran-boot,
 r-cran-clubsandwich,
 r-cran-crayon,
 r-cran-r.rsp,
 r-cran-testthat,
 r-cran-rmarkdown,
 r-cran-emmeans,
 r-cran-rstudioapi,
 r-cran-mice,
 r-cran-amelia,
 r-cran-calculus,
